﻿/*  */

body {
  color: #343a40;
  background-color: #fff;
  overflow: hidden scroll; /** otherwise causes responsive issue */
}
.dropdown-item {
  font-size: 14px !important;
  line-height: 16px !important;
  color: #8c8c8c;
}

/** reset */

input[type="radio"], input[type="checkbox"] {
  accent-color: #69A41F !important;
}


a {
  color: #69A41F;
}
  a:hover,
  a:focus,
  a:active {
    color: #69A41F;
  }

  a:hover,
  a:focus,
  a:active,
  a:visited {
    outline: none !important;
  }

  button:hover,
  button:focus,
  button:active,
  button:visited {
      box-shadow: none !important;
      outline: none !important;
  }

/* Form Controls */
.form-control {
  border-radius: 0;
  padding: 6px;
}
.form-control:not(.form-control-sm) {
  font-size: 14px;
  height: 38px;
}

/* global */
.fa-x {
  font-size: 1.5em;
}

.cursor-pointer {
  cursor: pointer;
}
.shadow-reverse {
  box-shadow: 0 -5px 10px -5px #ccc;
}
.bg-light-green {
  background-color: #69A41F !important;
}

.bg-deep-green {
  background-color: #015D1A !important;
}

.bg-deep-green {
  background-color: #015D1A !important;
}

.text-light-green {
  color: #69A41F !important;
}

.text-deep-green {
  color: #015D1A !important;
}

.border-light-green {
  border-color: #69A41F !important;
}

.border-deep-green {
  border-color: #015D1A !important;
}

.border-dashed {
    border-style: dashed !important;
}

.border-muted {
    border: 1px solid rgba(0, 0, 0, .05) !important;
}
.border-top-muted {
  border-top: 1px solid rgba(0, 0, 0, .05) !important
}
.border-bottom-muted {
  border-bottom: 1px solid rgba(0, 0, 0, .05) !important
}
.border-left-muted {
  border-left: 1px solid rgba(0, 0, 0, .05) !important
}
.border-right-muted {
  border-right: 1px solid rgba(0, 0, 0, .05) !important
}

.bg-outline-light-green {
  border: 1px solid rgba(105, 164, 31, 1) !important;
  color: rgba(105, 164, 31, 1) !important;
}

.bg-outline-deep-green {
  border: 1px solid rgba(1, 93, 26, 1) !important;
  color: rgba(1, 93, 26, 1) !important;
}

.go-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
}
  .go-to-top .btn {
    transition: 0.3s all ease-in-out;
    opacity: .8;
  }
  .go-to-top .btn:hover {
    opacity: 1;
  }

/* */
.btn-show-all-categories {
  background-color: rgba(105, 164, 31, .2) !important;
  font-size: 14px;
  line-height: 23px;
}

.top-menu .nav-link {
  color: #8c8c8c;
}

.top-menu.has-border {
  border-top: 4px solid #69A41F;
}

.color-selector {
  height: 32px;
  width: 32px;
}

.btn-outline-green {
  border-color: #7EB954;
  color: #7EB954;
}

  .btn-outline-green:hover {
    background-color: #7EB954;
    color: #fff;
  }

.text-muted-x {
  color: rgba(0, 0, 0, .4);
}

/* Countdown Timer */
.countdown-clock {
  font-size: 16px;
}

  .countdown-clock > div {
    position: relative;
    height: 40px;
  }

    .countdown-clock > div:not(.separator) {
      width: 40px;
      background: #7EB954;
      color: #fff;
    }

  .countdown-clock > .separator {
    padding-left: 5px;
    padding-right: 5px;
  }

  .countdown-clock .clock-label {
    position: absolute;
    bottom: -18px;
    left: 0;
    font-size: 12px;
    width: 100%;
    color: #7EB954;
  }


/* *************************************************** */
/* header */
.header-top {
  background: #4D5056;
}

  .header-top button {
    font-size: 13px;
  }

.logo-big {
  max-width: 280px;
}

.mobile-header-main input {
  height: calc(1.5em + .75rem + 10px);
  background: rgba(255,255,255,0.1);
}

  .mobile-header-main input::placeholder {
    color: rgba(255, 255, 255, .8);
    opacity: 1; /* Firefox */
  }

  .mobile-header-main input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgba(255, 255, 255, .8);
  }

  .mobile-header-main input::-ms-input-placeholder { /* Microsoft Edge */
    color: rgba(255, 255, 255, .8);
  }

/* mega menu */
.nav-link.l-big {
  font-size: 18px;
  /* text-transform: uppercase; */
  font-weight: bold;
  margin-left: 5px;
  margin-right: 5px;
}

.shop-dropdown .nav-link {
  width: 180px;
  border-left: 3px solid #eee;
  font-size: 14px;
}

  .shop-dropdown .nav-link:hover,
  .shop-dropdown .nav-link:focus,
  .shop-dropdown .nav-link.active {
    background: #fff !important;
    border-left-color: #7EB954;
  }

  .shop-dropdown .nav-link img {
    width: 30px;
    opacity: 0.4;
    margin-right: 5px;
    transition: all 0.3s ease-in-out;
  }

  .shop-dropdown .nav-link:hover img,
  .shop-dropdown .nav-link:focus img,
  .shop-dropdown .nav-link.active img {
    opacity: 1;
  }

  .shop-dropdown .nav-link .href-icon {
      display: none;
  }
  .shop-dropdown .nav-link:hover .href-icon {
    display: initial;
  }

  .menu-tab-content-wrap hr {
    margin: 5px auto;
    border-top-color: rgba(116,171,78,0.4);
  }

.menu-tab-content-wrap .menu-items-wrap,
.menu-ads-wrap {
  height: 380px;
  overflow: auto;
}


/* Smart Search */
.smart-search .custom-select {
  font-size: 14px;
}

.smart-search h6 {
  padding-top: 4px;
}

.smart-search button {
  height: 32px;
}



/* Flash Sale */

/* Items */
.item-thumb {
  height: 180px;
}

.item-info {
  line-height: 16px;
  height: 34px;
  overflow: hidden;
}

.current-price {
  font-size: 20px;
}

/**/
.features-grid .card {
  background: rgba(116,171,78,0.8);
  transition: all .3s ease-in-out;
}
  .features-grid .card:hover {
    background: rgba(116,171,78,1);
  }

.features-grid img {
  height: 40px;
  width: 40px;
}


/** ****************************** */


/* Masonry Layout (used in MegaMenu) */
.masonry {
  padding: 0;
  -moz-column-gap: 5px;
  -webkit-column-gap: 5px;
  column-gap: 5px;
  font-size: 14px;
  line-height: 16px;
}

.masonry-item {
  display: inline-block;
  background: #fff;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid rgba(116,171,78,0.15);
  padding: 5px 0;
  margin-bottom: 5px;
}


@media only screen and (min-width: 900px) {
  .masonry {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}

@media only screen and (min-width: 1100px) {
  .masonry {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}


.courier-partners .cp-wrap {
  display: block;
  width: 100%;
  text-align: center;
  padding: 15px 0;
  margin-bottom: 45px;
}

  .courier-partners .cp-wrap ul {
    margin: 0;
    padding: 0;
  }

    .courier-partners .cp-wrap ul li {
      list-style-type: none;
      display: inline-block;
      padding: 5px;
    }

      .courier-partners .cp-wrap ul li:not(:first-child) {
        margin: 2px;
        padding: 3px;
        background: rgba(105, 164, 31, .5);
        box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
      }

    .courier-partners .cp-wrap ul li img {
      width: 80px;
      height: 40px;
    }

      .courier-partners .cp-wrap ul li span {
        margin-top: -25px;
        float: left;
      }


.ajax-cart-button-wrapper {
    display: inline-block;
    width: 50%;
}

.breadcrumb-item:not(.active),
.breadcrumb-item:not(.active)  a {
  color: #7EB954 !important;
}

.item-box.add-border .product-item {
    border: 1px solid #eee !important;
}


.slick-prev, .slick-next {
  width: 35px !important;
  height: 35px !important;
  font-size: 14px !important;
  color: #fff;
  z-index: 1;
}

  .slick-next:before,
  .slick-prev:before {
    content: '' !important;
    line-height: 0 !important;
  }

  .slick-next:hover,
  .slick-next:focus,
  .slick-next:active,
  .slick-prev:hover,
  .slick-prev:focus,
  .slick-prev:active {
      color: #fff !important;
  }

  .slick-next.slick-disabled,
  .slick-prev.slick-disabled {
    opacity: .4;
    cursor: not-allowed;
  }


/* Media Queries */
/* ***************** */
@media all and (min-width: 1024px) {
  .text-lg-justify {
    text-align: justify !important;
  }
}
@media all and (max-width: 1024px) {
  .heading-line .title-section {
    padding-left: 15px;
  }
}



/** Item Box */
.item-box .product-title {
  margin: 0 0 10px !important;
  overflow: hidden;
  font-size: 14px;
  line-height: 1.2;
  font-weight: normal;
  height: 36px;
}
  .item-box .product-title,
  .item-box .product-title a {
    color: #666;
  }

.item-box .actual-price {
  margin: 0 !important;
  font-size: 16px;
  color: #7EB954
}


/** navigation */
  .common-breadcrumb nav,
  .common-breadcrumb .nav {
    background-color: rgba(105, 164, 31, .2) !important;
  }
  .common-breadcrumb .breadcrumb {
    margin: 0 0 50px;
    background-color: transparent;
    padding: 5px 10px;
  }

#CustomSearchForm.stick,
.common-breadcrumb.stick {
  position: sticky;
  top: 48px;
  z-index: 99;
}


.page {
  min-height: 200px;
  padding-bottom: 65px;
}




/* Category Product Collection */
.cpc-item-wrapper {
  background: #fff;
  box-shadow: 0 0 14px rgba(0,0,0,0.06);
  overflow: hidden;
}

.cpc-info {
  position: relative;
}

  .cpc-info .cpc-ads-wrap,
  .cpc-info .cpc-descn-wrap {
    position: absolute;
    overflow: hidden;
  }

  .cpc-info .cpc-ads-wrap {
    top: 0;
  }

  .cpc-info .cpc-descn-wrap {
    bottom: 0;
  }

    .cpc-info .cpc-ads-wrap img,
    .cpc-info .cpc-descn-wrap img {
      display: block;
      height: 100%;
      width: 100%;
      margin: auto;
    }

  .cpc-info .cpc-ads {
    background: rgba(116,171,78,0.5);
  }

  .cpc-info .cpc-descn-overlay {
    position: absolute;
    bottom: 30px;
    width: 85%;
    transition: all 0.3s ease-in-out;
  }

    .cpc-info .cpc-descn-overlay > div {
      transition: all 0.3s ease-in-out;
    }

  .cpc-info .cpc-descn-wrap:hover .cpc-descn-overlay {
    width: 105%;
  }

    .cpc-info .cpc-descn-wrap:hover .cpc-descn-overlay > div {
      padding-left: 0;
      text-align: center !important;
    }

.cpc-nav {
  z-index: 2;
}

  .cpc-nav .nav-tabs {
    border: 0;
  }

  .cpc-nav .nav-link {
    position: relative;
    text-align: center;
    color: #212529;
    border: 0;
    border-radius: 0;
    transition: all .3s ease-in-out;
  }

    .cpc-nav .nav-link:hover,
    .cpc-nav .nav-link:focus,
    .cpc-nav .nav-link:active,
    .cpc-nav .nav-link.active {
      background: #7EB954;
      color: #fff;
    }

      .cpc-nav .nav-link.active:after {
        content: '';
        position: absolute;
        top: 0;
        width: 0;
        height: 0;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
      }

.cpc-products {
    min-height: 480px;
  height: auto;
}

  /* .cpc-products .card-product-grid {
    border: 0;
  } */


  .cpc-products .cpc-item-box:nth-child(-n+5) .card-product-grid {
    border-bottom: 1px solid rgba(105, 164, 31, .1);
  }

  .cpc-products .cpc-item-box:nth-child(-n+4) .card-product-grid,
  .cpc-products .cpc-item-box:nth-child(n+6):not(:nth-child(10)) .card-product-grid {
    border-right: 1px solid rgba(105, 164, 31, .1);
  }

  .cpc-products .card-product-grid:hover {
    z-index: 1;
  }

  .cpc-products .card-product-grid .img-wrap {
    height: 182px;
  }

    .cpc-products .card-product-grid .img-wrap img {
      width: 100%;
    }

/**/

.category-product-collection .cpc-item-wrapper:nth-child(odd) .cpc-nav {
  box-shadow: 4px 0 14px rgba(0,0,0,0.08);
}

.category-product-collection .cpc-item-wrapper:nth-child(even) .cpc-nav {
  box-shadow: 0 0 14px rgba(0,0,0,0.08);
}


.category-product-collection .cpc-item-wrapper .cpc-nav .nav-link.active:after {
  right: -10px;
  border-left: 10px solid #7EB954;
}

/* .category-product-collection .cpc-item-wrapper:nth-child(even) .cpc-nav .nav-link.active:after {
  left: -10px;
  border-right: 10px solid #7EB954;
} */

.category-product-collection .cpc-item-wrapper:nth-child(odd) .cpc-info .cpc-descn-overlay {
  left: -3%;
  transform: skewX(20deg);
}

  .category-product-collection .cpc-item-wrapper:nth-child(odd) .cpc-info .cpc-descn-overlay > div {
    padding-left: 35px;
    transform: skewX(-20deg);
  }

.category-product-collection .cpc-item-wrapper:nth-child(even) .cpc-info .cpc-descn-overlay {
  right: -3%;
  transform: skewX(-20deg);
}

  .category-product-collection .cpc-item-wrapper:nth-child(even) .cpc-info .cpc-descn-overlay > div {
    padding-right: 35px;
    transform: skewX(20deg);
    text-align: right;
  }

/** ****************************** */
/** ****************************** */



/** MEDIA Queries*/
@media all and (max-width: 576px) {
  .features-grid h6 {
      font-size: 12px;
  }
  .features-grid img {
    height: 34px;
    width: 34px;
  }

  .btn-atc-from-anywhere,
  .btn-atc-with-qty-ctrl,
  .btn-atc-with-qty-ctrl input {
    height: 32px !important;
  }

  .top-nav .dropdown-menu {
    right: -20px !important;
  }
}

@media all and (max-width: 992px) {
  .common-breadcrumb {
      display: none;
  }
  .product-essential-wrapper .inputs .option-list li {
    display: block;
  }
}

@media all and (min-width: 576px) and (max-width: 992px) {
  .features-grid h6 {
    font-size: 14px;
  }
  .product-details-sidebar-content .deliver-options,
  .product-details-sidebar-content .return-warranty {
    width: 50%;
  }
}

@media all and (max-width: 992px) {

  .features-grid .col-3 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .cpc-info {
    height: 150px;
  }

    .cpc-info .cpc-ads-wrap, .cpc-info .cpc-descn-wrap {
      width: 50%;
      height: 100%;
    }

    .cpc-info .cpc-ads-wrap {
      width: 45%;
    }

    .cpc-info .cpc-descn-wrap {
      width: 55%;
    }
  .cpc-descn h5 {
    font-size: 16px;
    line-height: 18px;
  }

  .category-product-collection .cpc-item-wrapper:nth-child(even) .cpc-info .cpc-ads-wrap {
    left: 0;
  }

  .category-product-collection .cpc-item-wrapper:nth-child(even) .cpc-info .cpc-descn-wrap {
    right: 0;
  }

  .category-product-collection .cpc-item-wrapper:nth-child(odd) .cpc-info .cpc-ads-wrap {
    right: 0;
  }

  .category-product-collection .cpc-item-wrapper:nth-child(odd) .cpc-info .cpc-descn-wrap {
    left: 0;
  }

  .category-product-collection .cpc-item-wrapper .cpc-nav .nav-link.active:after {
    border-top: 10px solid #7EB954 !important;
    right: auto !important;
    left: 35% !important;
    bottom: -10px;
    top: auto;
    border-left: 10px solid transparent !important;
    border-right: 10px solid transparent !important;
    border-bottom: none;
  }

  .product-tier-prices .dropdown-menu {
    width: 75%;
  }
}

@media all and (min-width: 992px) {
  

    .cpc-info .cpc-ads-wrap, .cpc-info .cpc-descn-wrap {
      left: 0;
      width: 100%;
    }

    .cpc-info .cpc-ads-wrap {
      height: 42%;
    }

    .cpc-info .cpc-descn-wrap {
      height: 58%;
    }

    .cpc-nav .nav {
        height: 100%;
    }


  .cpc-products {
    height: 480px;
    overflow: hidden;
  }

  #description .card-body,
  #specifications .card-body {
    min-height: 210px;
  }

  #productCollateralNav.stick {
    top: 65px !important;
  }

  .product-details-sidebar {
    width: 320px;
  }
  .product-details-best-sellers {
    width: 260px;
  }

  .product-tier-prices .dropdown-menu {
    width: 100%;
  }
}

@media all and (min-width: 992px) and (max-width: 1200px) {
  .cpc-info {
    width: 300px;
  }

  .cpc-nav {
    width: 125px;
  }
}
@media all and (min-width: 1200px) and (max-width: 1300px) {
  .cpc-info {
    width: 410px;
  }

  .cpc-nav {
    width: 150px;
  }
}
@media all and (min-width: 1300px) {
  .cpc-info {
    width: 445px;
  }

  .cpc-nav {
    width: 175px;
  }
}



/** Login + Registraion Page */
.phone-area-code-dropdown .dropdown-menu {
    height: 300px;
    overflow: hidden auto;
    background: #fff;
    z-index: 9;
}
.phone-area-code-dropdown .dropdown-menu .form-group {
    position: sticky;
    top: 0;
    z-index: 2;
}
.phone-area-code-dropdown .dropdown-item:hover,
.phone-area-code-dropdown .dropdown-item:focus {
    background: rgba(105, 164, 31, .2) !important;
    color: #69A41F !important;
}
#btnAreaCode {
  border-left: 1px solid #ced4da !important;
  border-top: 1px solid #ced4da !important;
  border-bottom: 1px solid #ced4da !important;
}


/* Product Details Page */
#productCollateralNav.stick {
  position: sticky;
  top: 0;
  z-index: 9;
}

#productCollateralNav .nav-link {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}
  #productCollateralNav .nav-link.active {
    background: #7EB954;
    color: #fff;
  }
    #productCollateralNav .nav-link.active:after {
      content: '';
      position: absolute;
      right: auto !important;
      left: 33.33% !important;
      bottom: -8px;
      top: auto;
      border-top: 10px solid #7EB954 !important;
      border-left: 20px solid transparent !important;
      border-right: 20px solid transparent !important;
      border-bottom: none;
    }

.product-collateral .card-header {
  border-top: 3px solid rgba(105, 164, 31, .3) !important;
  border-bottom: 1px solid rgba(105, 164, 31, .05) !important;
}
.product-details-sidebar-content {
  /*border-top: 3px solid rgba(105, 164, 31, .3) !important;*/
}
  .product-details-sidebar-content > div {
    width: 100%;
  }


#checkout-steps li {
    list-style-type: none !important;
}


.section-footer .nav-link {
  padding: 0 !important;
}

.brand-ads-item {
  justify-content: center;
}


/**

    Style: V2
*/
.master-wrapper-content {
  padding-top: 45px;
}

.material-icons.md-12,
.material-icons-two-tone.md-12 {
  font-size: 12px;
}

.material-icons.md-18,
.material-icons-two-tone.md-18 {
  font-size: 18px;
}

.material-icons.md-24,
.material-icons-two-tone.md-24 {
  font-size: 24px;
}

.material-icons.md-36,
.material-icons-two-tone.md-36 {
  font-size: 36px;
}

.material-icons.md-48,
.material-icons-two-tone.md-48 {
  font-size: 48px;
}

.material-icons.md-60,
.material-icons-two-tone.md-60 {
  font-size: 60px;
}

.material-icons.md-72,
.material-icons-two-tone.md-72 {
  font-size: 72px;
}

/**
    icon colors
*/
.md-light-green {
  filter: invert(44%) sepia(70%) saturate(452%) hue-rotate(44deg) brightness(110%) contrast(96%);
}
.md-deep-green {
  filter: invert(18%) sepia(94%) saturate(1681%) hue-rotate(123deg) brightness(94%) contrast(99%);
}
.md-ic-red {
  filter: invert(27%) sepia(49%) saturate(1900%) hue-rotate(343deg) brightness(126%) contrast(98%);
}
.md-ic-orange {
  filter: invert(83%) sepia(48%) saturate(3599%) hue-rotate(339deg) brightness(101%) contrast(98%);
}
.md-ic-blue {
  filter: invert(54%) sepia(90%) saturate(1376%) hue-rotate(182deg) brightness(97%) contrast(97%);
}
.md-ic-white {
  filter: invert(100%) sepia(4%) saturate(7478%) hue-rotate(271deg) brightness(103%) contrast(115%);
}
.md-ic-pink {
  filter: invert(31%) sepia(46%) saturate(2837%) hue-rotate(315deg) brightness(103%) contrast(85%);
}


/***/
.rounded-xl {
    border-radius: 8px;
}


/***/
.agro-badge {
  position: absolute;
  top: -5px;
  right: -7px;
  background: green;
  color: white;
  font-size: 10px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
}

.n-badge {
  height: 10px;
  width: 10px;
  background: #dc3545;
  border-radius: 50%;
  position: absolute;
  top: -2px;
  right: -5px;
}

.bottom-nav-icon .n-badge,
.mobile-bottom-navigation .n-badge {
  right: -11px;
  top: -4px;
}

.mobile-bottom-navigation .dropdown .n-badge {
  right: -11px;
  top: -4px;
}

.off-canvas-cart-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  z-index: 99999;
}

.off-canvas-cart {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 420px;
    background: #fff;
    z-index: 99999;
}

@media all and (max-width: 420px) {
  .off-canvas-cart {
    width: calc(100% - 12px);
  }

  .occ-item-img {
    min-width: 45px;
    max-width: 45px;
  }

  .occ-qty-control input:focus, .occ-qty-control input {
    width: 60px;
  }

  .occ-item-price {
      font-size: 14px;
      line-height: 16px;
  }
}

.occ-items {
  overflow: hidden scroll;
  width: 102%;
}


.occ-item-img {
  height: 60px;
  min-width: 60px;
  max-width: 60px;
}

.occ-items p {
  line-height: 16px;
}


/*.html-about-us-page .section-header {
    display: none !important;
}
.html-about-us-page .master-wrapper-content {
  padding-top: 0;
}*/


.breadcrumb-item + .breadcrumb-item::before {
  content: ">" !important;
}

.breadcrumb-item:not(.active), .breadcrumb-item:not(.active) a {
  color: #000 !important;
}

.breadcrumb li * {
  font-weight: bold;
}

.off-canvas-cart .list-group-item {
  /*min-height: 105px;*/
  border-bottom: 1px solid rgba(0, 0, 0, 0.035);
}

.off-canvas-cart .qty-disabled {
    cursor: not-allowed;
    opacity: .3;
}


.has-hover-effect {
    filter: grayscale(1);
}

.has-hover-effect:hover {
  filter: grayscale(0);
}



.btn-xs, .btn-group-xs > .btn {
  padding: 0.25rem 0.5rem;
  font-size: 12px;
  line-height: 16px;
  border-radius: 8px; 
}

@media all and (max-width: 992px) {
  .go-to-top {
    bottom: 54px;
  }
    .go-to-top button {
      padding: 0.25rem 0.5rem;
      font-size: 0.875rem;
      line-height: 1.5;
    }
}


.top-nav .dropdown-menu {
  width: 320px;
  left: auto;
  right: 0;
  height: 80vh;
}

.top-nav.tn-collapsed .dropdown-menu {
  height: 87vh;
}


.mobile-bottom-navigation .dropdown-menu {
  width: 320px;
  left: auto;
  right: 0;
  height: 80vh;
  top: auto;
  bottom: 38px;
  border-radius: 8px;
  overflow: hidden;
}

.mobile-bottom-navigation .drop-on-left .dropdown-menu {
  left: auto;
  right: 0;
}

.mnp-content,
.mpp-content {
  overflow: hidden scroll;
}
  .mnp-content .list-group-item,
  .mpp-content .list-group-item {
    border-bottom-color: rgba(0, 0, 0, .05);
  }

.mnp-actions,
.mpp-actions {
  font-size: 12px;
  line-height: 18px;
  border-radius: 0 0 8px 8px;
}


.occ-qty-control > div {

}

.occ-qty-control .qty-minus,
.occ-qty-control .qty-plus {
  background: #69A41F;
  color: #fff;
}

.occ-qty-control .qty-minus {
  border-radius: 8px 0 0 8px;
}

.occ-qty-control .qty-plus {
  border-radius: 0 8px 8px 0;
}

.occ-qty-control input:focus,
.occ-qty-control input {
  background: rgb(238,238,238);
  width: 75px;
}

.occ-item-remove {
  height: 22px;
  width: 22px;
  border-radius: 11px;
  background: rgb(238,238,238);
}

.occ-items .list-group .list-group-item:first-child {
    border-radius: 8px 8px 0 0;
}

.occ-items .list-group .list-group-item:last-child {
  border-radius: 0 0 8px 8px;
}


.occ-order-summary {
    height: 0;
    overflow: hidden;
    transition: height 2s ease-in-out;
}

  .occ-order-summary.is-visible {
    height: auto;
    transition: height 2s ease-in-out;
  }

.occ-expand-summary {
  height: 20px;
  width: 20px;
  border-radius: 10px;
  background: rgb(238,238,238);
}

.cart-action-error {
  font-size: 12px;
  line-height: 14px;
  max-width: 225px;
}

.aib-offer-info-wrapper {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 1;
  background: white;
  border-radius: 50%;
}

.aib-offer-info {
  border: 4px solid;
  border-radius: 50%;
  width: 50px;
  height: 50px;
}

  .aib-offer-info.offer-sm {
    border-color: #69A41F;
    background: rgba(105, 164, 31, .1);
  }

  .aib-offer-info.offer-md {
    border-color: #E84524;
    background: rgba(232, 69, 36, .1);
  }

.aib-offer-value h5 {
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
}

.aib-offer-text {
  font-size: 8px;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: bold;
}

.language-selector {
}

.agro-langs-list {
  border: 1px solid rgba(105, 164, 31, .1);
  border-radius: 30px;
  overflow: hidden;
  padding: 5px;
}

  .agro-langs-list .agro-language:not(:last-child) {
    border-right: 1px solid rgba(105, 164, 31, .1);
  }

.agro-language {
  padding: 0 8px;
}

  .agro-language.is-currently-active {}

  .agro-language a {
    color: #6c757d;
    font-size: 12px;
  }

  .agro-language.is-currently-active a {
    color: rgba(105, 164, 31, 1);
  }


.ais-SortBy-select {
  border: 1px solid #3a474e !important;
  /* background: white; */
  color: #3a474e !important;
  border-radius: 20px !important;
   font-size: 14px !important; 
}


.custom-slick-prev-btn,
.custom-slick-next-btn {
  background: #fff !important;
  box-shadow: 0px 2px 6px rgba(110, 116, 128, 0.24);
  color: #3a474e;
}

.custom-slick-prev-btn {
  left: -5px;
  border-radius: 0 50% 50% 0;
}

.custom-slick-next-btn {
  right: -5px;
  border-radius: 50% 0 0 50%;
}

  .custom-slick-prev-btn:hover,
  .custom-slick-prev-btn:focus,
  .custom-slick-next-btn:hover,
  .custom-slick-next-btn:focus {
    color: rgba(116,171,78,0.9) !important;
  }


.ais-HierarchicalMenu-item--selected > div > a {
    font-weight: 600 !important;
}

.sp-thumbs {
  margin-top: 15px;
}

.sp-large a img {
  height: 100% !important;
  object-fit: contain !important;
}

@media all and (min-width: 992px) {
  .sp-loading,
  .sp-large {
    height: 400px !important;
  }
}

.ss-title h6 {
  font-size: 14px;
}

.gc-icon {
  display: inline-block;
  width: 40px;
  opacity: .7;
}

  .gc-icon i {
    font-size: 20px;
  }

.ss-i-title {
  font-size: 14px;
  line-height: 16px;
}

.ss-i-descn {
  font-size: 12px;
}

.vendor-stat h6 {
  font-size: 12px;
  height: 20px;
}

.vendor-stat h1 {
  font-size: 36px;
}

.txt-small {
  font-size: 12px;
  line-height: 14px;
}

.availability-attributes-wrapper label.custom-control-label {
  padding-top: 12px !important;
}

.close-pop-product-details {
  position: absolute;
  top: 5px;
  right: 0px;
  cursor: pointer;
  z-index: 9;
  background: rgb(0, 0, 0, .6);
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  color: white;
}

.aa-Form {
  border-radius: 20px !important;
  height: 40px !important;
}

.aa-Autocomplete, .aa-DetachedFormContainer, .aa-Panel {
    font-size: 14px !important;
    line-height: 16px !important;
}

.aa-Label svg, .aa-LoadingIndicator svg {
  color: rgba(105, 164, 31, 1) !important; 
}

.sp-lightbox {
  z-index: 99999 !important;
}


.attributes .option-list label {
  padding-top: 12px !important;
}

.pop-pd-attributes .inputs .option-list li {
  border: 0 !important;
  background: #F6F8FA;
  border-radius: 8px;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #69A41F !important;
  background-color: #69A41F !important;
}

/*10/07/2024*/
.master-wrapper-page {
  background: linear-gradient(rgba(105, 164, 31, .05), transparent);
}

.hit {
  background-color: #fff !important;
  border-radius: 20px;
  overflow: hidden;
}

.occ-wrapper {
  background: linear-gradient(rgba(105, 164, 31, .05), transparent);
}

/* 02/10/2025 */
.hit-offer-info-wrapper {}

  .hit-offer-info-wrapper span {
    font-size: 11px;
    font-weight: 500;
  }

.rounded-xxl {
    border-radius: 20px !important;
    overflow: hidden !important;
}


.product-gallery-container.horizontal-layout {
  display: flex;
  flex-direction: row;
  gap: 10px;
  max-width: 800px;
  margin: auto;
}

.thumbnail-slider {
  width: 100px;
  height: 400px;
}

  .thumbnail-slider .swiper-wrapper {
    flex-direction: column;
  }

  .thumbnail-slider .swiper-slide {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    opacity: 0.6;
    cursor: pointer;
  }

  .thumbnail-slider .swiper-slide-active {
    opacity: 1;
  }

  .thumbnail-slider .swiper-slide img {
    width: 100%;
    height: auto;
    object-fit: contain;
    border-radius: 8px;
  }

.main-slider {
  flex: 1;
  max-height: 400px;
}

  .main-slider .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

    .main-slider .swiper-slide img,
    .main-slider .swiper-slide iframe {
      max-width: 100%;
      max-height: 100%;
      object-fit: contain;
      border-radius: 12px;
    }

/* Image Zoom Styles */
.zoom-container {
  position: relative;
  overflow: hidden;
}

.zoom-lens {
  position: absolute;
  width: 200px;
  height: 200px;
  /* border: 2px solid #ccc; */
  background-repeat: no-repeat;
  display: none;
  pointer-events: none;
  z-index: 10;
}



#typesensePopProductDetailsModal .modal-dialog {
  width: 96vw;
  max-width: 1024px;
}

#typesensePopProductDetailsModal .modal-body {
  background: #fff;
}

#typesensePopProductDetailsModal {
  background: rgba(255, 255, 255, .7);
}

  #typesensePopProductDetailsModal .modal-content {
    background: linear-gradient(rgba(105, 164, 31, .1), transparent);
  }

.product-detail-wrapper .card {
  border: 1px solid #eeeff2 !important;
}

.pd-icons {
  border: 1px solid #69A41F;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  padding-left: 4px;
  padding-top: 1px;
}

/* Custom Toggle Switch */
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 26px;
}

  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc; /* ⛔ Unchecked background */
  border: 2px solid #ccc;
  transition: 0.4s;
  border-radius: 26px;
}

  .slider::before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 2px;
    bottom: 0.5px;
    background-color: white;
    transition: 0.4s;
    border-radius: 50%;
  }

input:checked + .slider {
  background-color: #69A41F; /* ✅ Checked background */
  border-color: #69A41F;
}

  input:checked + .slider::before {
    transform: translateX(24px);
  }


.show-more-btn {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, .9);
}

.description-card.show-less-text {
  height: 400px;
}

.common-breadcrumb ol {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
}

  .common-breadcrumb ol li {
    list-style-type: none;
    margin-right: 5px;
    margin-bottom: 5px;
    background: #eee;
    padding: 5px 10px;
    border-radius: 20px;
  }

    .common-breadcrumb ol li a {
      color: #69A41F;
      font-size: 12px;
      line-height: 14px;
    }

.coupon {
  display: flex;
  width: 216px;
  height: 100px;
  background: white;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}

/* LEFT RED BAR */
.coupon-left {
  background-color: rgba(105, 164, 31, 0.5);
  color: white;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  padding: 10px 0;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  position: relative;
  border-style: dashed;
  border-width: 1px;
}

  .coupon-left::before,
  .coupon-left::after {
    content: '';
    position: absolute;
    right: -7px;
    width: 12px;
    height: 12px;
    background: white;
    border-radius: 50%;
    z-index: 2;
  }

  .coupon-left::before {
    top: 0;
    transform: translateY(-50%);
  }

  .coupon-left::after {
    bottom: 0;
    transform: translateY(50%);
  }

/* RIGHT GRADIENT SECTION */
.coupon-body {
  position: relative;
  background: linear-gradient(to bottom right, rgba(105, 164, 31, 0.1), rgba(105, 164, 31, 0.3));
  flex: 1;
  padding: 14px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: hidden;
}

  /* MULTIPLE ROUND NOTCHES ON RIGHT SIDE */
  .coupon-body::before {
    content: '';
    position: absolute;
    top: 0;
    right: -10px;
    width: 20px;
    height: 100%;
    background: radial-gradient(circle at center top, white 5px, transparent 6px), radial-gradient(circle at center 50%, white 5px, transparent 6px), radial-gradient(circle at center 50%, white 5px, transparent 6px), radial-gradient(circle at center 50%, white 5px, transparent 6px), radial-gradient(circle at center bottom, white 5px, transparent 6px);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center 0px, center 25%, center 50%, center 75%, center 100%;
    pointer-events: none;
    z-index: 2;
  }

.product-detail.hit {
  background: linear-gradient(rgba(105, 164, 31, .05), transparent) !important;
}


.product-gallery-container .pd-thumb-item {
  border: 2px solid rgba(105, 164, 31, .4);
}

.product-gallery-container .pd-thumb-item:hover {
  border: 2px solid rgba(105, 164, 31, .7);
}

.product-gallery-container .pd-thumb-item.is-active {
  border: 2px solid #69A41F;
}

.zoom-container img {
  height: 415px;
  object-fit: contain;
}


.slick-nav-item {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: rgba(105, 164, 31, .9);
}

  .slick-nav-item.slick-disabled {
    background: rgba(105, 164, 31, .4);
    cursor: not-allowed;
  }

.full-description div {
    opacity: 1 !important;
}

ul.no-style {
    list-style-type: none;
}